[Options]
Language=1033
BackupPrompt=0
WipeFreeSpaceDrives=C:\
LatestICS=5.41.6446
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com|*.piriform.com|accounts.google.com|facebook.com|google.com|mail.ru|twitter.com
RunICS=0
Monitoring=1
SystemMonitoring=1
BrowserMonitoring=1
(App)Java=True
(App)uTorrent=False
(App)Internet Download Manager=False
(App)Google Chrome - Internet Cache=False
(App)Google Chrome - Internet History=False
(App)Google Chrome - Cookies=False
(App)Google Chrome - Download History=False
(App)Google Chrome - Last Download Location=False
(App)Adobe Flash Player=False
(App)Media Player Classic=False
(App)Adobe Air=False
(App)NVIDIA Install Files=False
(App)UltraISO=False
(App)WinRAR=False
(App)MS Management Console=False
(App)MS Search=False
(App)RegEdit=False
(App)Adobe Acrobat XI=False
(App)MS Office Picture Manager=False
(App)Empty Recycle Bin=False
(App)Clipboard=False
(App)Temporary Internet Files=False
(App)History=False
(App)Cookies=False
(App)Recently Typed URLs=False
(App)Delete Index.dat files=False
(App)Last Download Location=False
ClientUUID=72a86d6d-0a22-4371-bec8-be8c74b9a421
cmp_t=00-tips
cmp_tv=001
WINDOW_LEFT=560
WINDOW_TOP=220
WINDOW_WIDTH=800
WINDOW_HEIGHT=600
WINDOW_MAX=0
SystemMonitoringRunningNotification=0
LastMonitoringNotificationTime=04/11/2018 12:32:08 AM
LMN=2|3|0|0|0|3|1|0|0|0||||
